   /** start testimonial styles **/
    .testimonialModuleWrpr {margin-left:0px; margin-bottom:10px;}
    .testimonialModuleWrpr .paging {padding:1em 0;}
    
    .testimonialModuleWrpr .paging .genericPager {padding:10px 15px 20px 0;}
    
    .testimonialfilterwrpr {width:72%;float:left;}
    .testimonialitemsWrpr {}

    .testimonialitemwrpr {background:url(/cms/images/layout/vignette.png) no-repeat 50% 0; padding:2.2em 0 1.2em 0;}
    .testimonialitemwrpr:first-child {background-image:none; padding-top:0;}

    .testimonialitemwrpr .imgLogo {}
    .testimonialitemwrpr .testimonialdescription {}
    .testimonialitemwrpr .testimonialdescription p {margin-bottom:0.8em;}
    .testimonialitemwrpr a,
    .testimonialitemwrpr a:link,
    .testimonialitemwrpr a:visited {text-decoration:none; text-transform:normal; color:#ca1800; font-weight:bold; padding: 5px 5px 5px 0px;}
    .testimonialitemwrpr a:hover,
    .testimonialitemwrpr a:active {text-decoration:underline;}
    .testimonialsall {float:left; display:block; position:relative; width:220px; min-height:102px; margin: 15px 0px 0px 0px;}
    .testimonialsbox {float:left; display:block; position:relative; width:220px; min-height:061px; background:url(/cms/images/layout/testimonialsbox.gif) no-repeat bottom #e7e7e7;
		-webkit-border-radius:8px;
		-moz-border-radius:8px;
		border-radius:8px;}
    .testimonialsbox p.text {margin: 15px 15px 15px 20px; line-height:22px;}
    .testimonialsbox p.text a {text-decoration:none; color:#706B69;}
    .testimonialsbox span.open {padding: 10px 10px 0px 5px;}
    .testimonialsbox span.close {padding: 10px 0px 0px 10px;}
    .testimonialsign {float:left; display:block; position:relative; width:250px; margin: -10px 0px 0px 0px;}
    .testimonialsall h5 {font-size:13px; font-weight:bold; color:#171314; margin: 0px 0px 0px 15px; padding: 0px 0px 0px 0px;}
    .testimonialsall p {font-size:12px; color:#706b69; margin: 0px 0px 0px 15px; padding: 0px 0px 0px 0px;}
    .testimonialsall a,
    .testimonialsall a:link,
    .testimonialsall a:visited {text-decoration:underline; text-transform:normal; color:#ca1800; font-weight:normal; padding: 5px 5px 0px 0px;}
    .testimonialsall a:hover,
    .testimonialsall a:active {text-decoration:none;} 
    .testimonialsboxbtm {float:right; display:block; position:relative; width:28px; min-height:19px; margin: 0px 30px 0px 0px; background:url(/cms/images/layout/testimonialsboxbtm.png) no-repeat top;}
   
    .testimonialViewAll {font-size:13px; padding:8px 0 0 15px;}
    .testimonialViewAll a,
    .testimonialViewAll a:link,
    .testimonialViewAll a:visited {color: #7b83b6; text-decoration: none;}
    .testimonialViewAll a:hover {color: #7b83b6; text-decoration: underline;}
    .testimonialViewAll a:active {color: #7b83b6; text-decoration: none;}
    /** end testimonial styles **/